from setuptools import setup, find_packages

with open('requirements.txt') as req:
    requirements = req.read()

def readme():
    with open('README.rst') as f:
        return f.read()

setup(name='quant',
      version='2.0.0',
      description='Elucidata quantification package',
      long_description=readme(),
      packages = find_packages(),
      author='Yugantar Kumar',
      author_email='yugantar.kumar@elucidata.io',
      classifiers=[
          'Development Status :: Stable',
          'Programming Language :: Python :: 3.6.8',
          'Topic :: Scientific :: Label Data Analysis',
      ],
      install_requires=[
          requirements,
      ],
      tests_require=['pytest'],
      include_package_data=True,

      )
